 body {
           
            padding-bottom: 40px;
        }

        #centrado{
          margin-left: auto;
          margin-right: auto;
          width: 50%;
        }
      
        #centrado2{
          margin-left: 19%;
        }
      
        .navbar-inner-red {
            background-color: #600000;
            background-image: none;
            background-repeat: no-repeat;
            filter: none;
        }


        .normal-screen {
            position: relative;
        }


        .label-align {
            display: block;
            padding-left: 15px;
            text-indent: -15px;
        }

        .input-align {
            width: 13px;
            height: 13px;
            padding: 0;
            margin: 0;
            vertical-align: bottom;
            position: relative;
            top: -1px;
            *overflow: hidden;
        }

        .glass-panel {
            z-index: 99;
            position: fixed;
            width: 100%;
            height: 100%;
            margin: 0;
            padding: 0;
            top: 0;
            left: 0;
            opacity: 0.8;
            background-color: Gray;
        }


        .previewvideo {
            position: absolute;
            width: 176px;
            height: 144px;
            margin-top: -84px;
        }
